packages: {config, ...}: {
    environment.systemPackages = with packages; [
        nixpkgs.quicksynergy
        nixpkgs.synergy
    ];

    networking.firewall.allowedTCPPorts = [
        24800
    ];
}
